import { getCarouselDefaultConfig, createCarousel } from '@agnos-ui/core-bootstrap/components/carousel';
/**
 * Retrieve a shallow copy of the default Carousel config
 * @returns the default Carousel config
 */
const export_getCarouselDefaultConfig = getCarouselDefaultConfig;
export { export_getCarouselDefaultConfig as getCarouselDefaultConfig };
/**
 * Create a Carousel with given config props
 *
 * @template SlideData - The type of the data for each slide.
 * @param config - an optional carousel config
 * @returns a CarouselWidget
 */
const export_createCarousel = createCarousel;
export { export_createCarousel as createCarousel };
